<FM>
    <background name="MsgBox" id ="10047">
     	<port x="0" y="0" w="480" h="536" transclr="0" bgImg="FM_headset_warning_bg_p.png"/>
     	<land x="0" y="0" w="640" h="376" transclr="0" bgImg="FM_headset_warning_bg_l.png"/>
    </background>
    <static name="Warning" id ="10048">
    	<port x="22" y="76" w="438" h="58" align="center" fttype="HelveticaNeue LT 35 Thin" ftsz="36" ftw="400" ftclr="16777215" disftclr="16777215"/>
    	<land x="102" y="28" w="438" h="58" align="center" fttype="HelveticaNeue LT 35 Thin" ftsz="36" ftw="400" ftclr="16777215" disftclr="16777215"/>
    </static>
    <static name="WarningContent" id ="10051">
    	<port x="49" y="148" w="389" h="168" align="left" fttype="HelveticaNeue LT 55 Roman" ftsz="24" ftw="400" ftclr="0" disftclr="0"/>
    	<land x="129" y="100" w="389" h="128" align="left" fttype="HelveticaNeue LT 55 Roman" ftsz="24" ftw="400" ftclr="0" disftclr="0"/>
    </static>
    <textbutton name="Retry" id ="10049">
     	<port x="44" y="354" w="178" h="82" transclr="0"  imgnorm="FM_bt_retry_nor.png" imgdown="FM_bt_retry_down.png" imgdisable="FM_bt_retry_sel.png" ftalign= "center" ftl="2" ftt="0" ftr="174" ftb="82" fttype="HelveticaNeue LT 55 Roman" ftsz="32" ftw="400" ftclr="5789786" hitftclr="16777215" disftclr="10066329"/>
     	<land x="124" y="256" w="178" h="82" transclr="0"  imgnorm="FM_bt_retry_nor.png" imgdown="FM_bt_retry_down.png" imgdisable="FM_bt_retry_sel.png" ftalign= "center" ftl="2" ftt="0" ftr="174" ftb="82" fttype="HelveticaNeue LT 55 Roman" ftsz="32" ftw="400" ftclr="5789786" hitftclr="16777215" disftclr="10066329"/>
    </textbutton>      
    <textbutton name="Cancel" id ="10050">
     	<port x="265" y="354" w="178" h="82" transclr="0"  imgnorm="FM_bt_retry_nor.png" imgdown="FM_bt_retry_down.png" imgdisable="FM_bt_retry_sel.png" ftalign= "center" ftl="2" ftt="0" ftr="174" ftb="82" fttype="HelveticaNeue LT 55 Roman" ftsz="32" ftw="400" ftclr="5789786" hitftclr="16777215" disftclr="10066329"/>
     	<land x="345" y="256" w="178" h="82" transclr="0"  imgnorm="FM_bt_retry_nor.png" imgdown="FM_bt_retry_down.png" imgdisable="FM_bt_retry_sel.png" ftalign= "center" ftl="2" ftt="0" ftr="174" ftb="82" fttype="HelveticaNeue LT 55 Roman" ftsz="32" ftw="400" ftclr="5789786" hitftclr="16777215" disftclr="10066329"/>
    </textbutton>
</FM>